Bug 1005122 - Upgrade jgroups to 3.2.12.Final-redhat-1
Upgrade jgroups to 3.2.12.Final-redhat-1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Pavel Jelinek
:
Depends On: 1003107
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 05:14 EDT by Vladimir Dosoudil
Modified: 2013-12-15 11:15 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:15:39 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-09-06 05:14:32 EDT
Build jgroups 3.2.12.Final for EAP 6.2
Comment 2 Pavel Jelinek 2013-09-24 04:14:26 EDT
Upgraded in EAP 6.2.0 ER1.
There is jgroups-3.2.12.Final-redhat-1.jar in jboss-eap-6.2.0 ER1.zip/jboss-eap-6.2/modules/system/layers/base/org/jgroups/main/. 
Similarly in jboss-eap-6.2.0 ER1-src.zip pom.xml there is version.org.jgroups 3.2.12.Final-redhat-1.

Note You need to log in before you can comment on or make changes to this bug.